* {
  margin: 0;
  padding: 0;
}
.title {
  color: #5c6ac4;
}
body {
  height: 2000px;
}
header {
  background-color: #68002a;
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: space-between;
  padding: 15px 50px 15px 50px;
  position: relative;
}
ul {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  left: 0;
}
ul > li {
  color: white;
  list-style: none;

  padding-left: 19.5px;
}
ul > li:hover {
  color: #ffb000;
  list-style: none;
  cursor: pointer;
}
ul > li > a {
  text-decoration: none;
  color: white;
  padding: 10px;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  outline-width: 3px;
}
a:hover {
  text-decoration: none;
  color: #f48e36;
  list-style: none;
  cursor: pointer;
}
img {
  height: 79px;
  width: auto;
  display: inline-block;
  vertical-align: middle;
  max-width: 195px;
}
#pre a {
  color: #f48e36;
}
#menu-toggle {
  display: none;
}

.hamburguesa {
  display: none;
  font-size: 30px;
  color: white;
  cursor: pointer;
}
.chatt > #waa {
  background-color: #119849;
  width: 210px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  margin: 20px;
  border-radius: 15px;
  padding: 12px 20px;
  animation: bounce 2s alternate infinite;
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 14px;
  font-weight: 500;
  box-shadow: 0px 14px 12px rgba(0, 0, 0, 0.25);
  min-width: auto;
  outline: none;
  font-family: "Roboto";
}
.chatt {
  font-size: 25px;
}

.chatt > a > p {
  margin: 0;
}
.chatt > a > i {
  font-size: 25px;
}

/*Animación WhatsApp*/
@keyframes bounce {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-10px);
  }
}

/*Media Query*/
@media (max-width: 1024px) {
  header {
    flex-direction: row;
    align-items: center;
  }
  #pre {
    background-color: #4738a6;
    width: 100%;
    color: white;
  }

  .hamburguesa {
    display: block;
    background-color: white;
    color: black;
    padding: 5px;
    margin-left: auto;
    display: block;
  }

  header ul {
    display: none;
    position: absolute;
    background: #2d403c;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    top: 100%;
    z-index: 9999;
  }

  #menu-toggle:checked + .hamburguesa + ul {
    display: flex;
  }
  li {
    padding: 5px;
  }

  header img {
    width: 166px;
    height: auto;
    margin: 0 auto;
  }
}

/*Footer*/
footer {
  background-color: #68002a;
  justify-items: center;
  align-items: center;
}
.fot-container {
  display: flex;
  flex-direction: row;
  color: white;
  gap: 40px;
  font-family: "Roboto";
  padding: 40px;
}
.imagen {
  align-content: center;
}

.titl {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}
.comment {
  font-size: 15px;
  font-style: normal;
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 400;
  margin-bottom: 14px;
}
.copy {
  font-size: 11px;
  width: 70%;
  text-align: center;
  background-color: #68002a;
  border-top: solid 1px white;
  color: white;
  padding-bottom: 10px;
}
.items{
    font-weight: 0;
}
